
PENGADIAN EMAS - Bug #15968

BE[EMAS][RETRY CR] Send Email and Push Notification After Transaction Process By Suspect

Scheduler (Update to Success or Failed)

14 March 2023 02:34 PM - yap chekying

Status: Closed Start date: 14 March 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

M2U should send email and push notification to customer after the transaction processed by suspect scheduler (update to success

or failed).

History

#1 - 20 March 2023 11:08 AM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to yap chekying

- % Done changed from 0 to 100

done

#2 - 09 February 2024 12:31 PM - yap chekying

- Status changed from Resolved to Closed
